
/* fuentes */

/*@import url('https://fonts.googleapis.com/css?family=Exo+2:400,700,900');*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

/* Especial clases */


/* Overwrite */
body {font-family: Roboto, Helvetica, Arial, sans-serif; line-height: 20px; font-weight: 400; font-style: normal; color: #5d5d5d; font-size: 16px; overflow-x: hidden;}
a:hover{text-decoration:none;}
p {display: block; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px;}

@media screen and (max-width:700px){
    ul {list-style-type: none; margin: 0; padding: 0; overflow: hidden;}
    li {float: left;}
    li a {display: block; text-align: center; padding: 10px 20px; text-decoration: none}
}
.container {width: 1100px; max-width: 100%;display:block;}

#content i {font-size: 40px;text-align: center;display: block;color: #5797d5;}
#contenido i {color: #5797d5;}

#carrusel {position: relative;}

#menu {position: absolute;background: rgba(255, 255, 255, 0.8);width: 100%;}
#menu li a, #menu-principal li a {font-size: 15px;padding: 10px;position: relative;color: #696a6a;}
#menu li a::after {content: "";background: transparent;width: 100%;height: 5px;display: block;position: absolute;right: 0;bottom: 0;}
#menu li a.pg-active::after {background: #508fcc;}
#menu-b {position: relative;background: #dfdfdf;}
#menu-b li a {font-size: 19px;padding: 20px;position: relative;color: #696a6a;}
#menu-b li a::after {content: "";background: transparent;width: 100%;height: 5px;display: block;position: absolute;right: 0;bottom: 0;}
#menu-b li a.pg-active::after {background: #508fcc;}

input#name, input#mail, input#tel, input#subj, textarea#mess {background: rgba(255, 255, 255, 0.33);border: 1px solid #33333333!important;padding: 10px 5px;margin: 20px 0px;}
input#name, input#mail, input#tel, input#subj {float:left; width: 100%; margin:10px 1%;}
textarea#mess {float:left; width: 98%; margin:10px 1%;}
textarea#mess {height: 9em;}
input[type="submit"] {background: #5797d5;font-size: 30px;line-height: 1em;font-weight: 600;padding: 0px 40px;color: #ffffff;border: 0px;border-radius: 10px;float: right;margin: 80px 0px 10px;}

#test01 {
	display: block;
	margin-top: 60px;
}
#test02 {display: none;}
#test03 {display: block;}
#test04 {display: none;}

#carrusel button {background: transparent;border: 0px;}
#nosotros .img-full {max-height: 600px;}

input[id^="spoiler"]{display: none;}
input[id^="spoiler"] + label {display: block;width: 100%;margin: 10px auto;padding: 10px;background: #fff;color: #5190cc;text-align: center;font-size: 24px;border-radius: 8px;}
input[id^="spoiler"]:checked + label {color: #5190cc; background: #fff;}
/*input[id^="spoiler"] ~ .spoiler {width: 100%;position: absolute;z-index: 1;height: 0;overflow: hidden; opacity: 0; margin: 10px auto 0; padding: 10px; background: #fff;border: 1px solid #fff; border-radius: 8px; transition: all .5s;}*/
input[id^="spoiler"] ~ .spoiler {width: 300; position: absolute; z-index: 1; overflow: hidden; opacity: 0; margin: 10px auto 0; padding: 10px; background: #5190cc; transition: all .5s; box-shadow: 2px 2px 4px rgba(28, 28, 28, 0.78); right: 30px; }
input[id^="spoiler"]:checked + label + .spoiler{height: auto;opacity: 1;padding: 10px;}
.spoiler li a {display: block;padding: 10px; color: #fff;}
.spoiler li {width: 100%;}

/* Especial clases */
.carousel-control.right {right: 0!important; left: auto!important; background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%)!important; background-repeat: repeat-x!important; width: 15px; margin-right: -30px;}
.carousel-control.left {right: auto!important; left: -30!important; background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%)!important; background-repeat: repeat-x!important; width: 15px; margin-right: -30px;}
.glyphicon {top: 38%!important; color: #fff!important; font-size: 20px!important;}
.glyphicon:hover {color: #f86d21!important;}

.carousel-control0.left {background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .0001) 100%)!important; background-repeat: repeat-x!important; width: 15px!important; margin-left: 20px!important;}
.carousel-control0.right {left: auto; background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%)!important; background-repeat: repeat-x!important; width: 15px!important; float: right!important; margin-right: 25px!important;}
.glyphicon.banner {top: -350!important; color: #fff!important; font-size: 20px!important;}
.glyphicon.banner:hover {color: #5797d5!important;}

.text:focus {outline:0px;}

*::selection {background: black; color: #fff;}

/* CLASES TOPBAR */
.dropbtn {display: block; cursor: pointer;}
.dropdown {position: relative; display: block; z-index: 1;}
.dropup, .dropdown {position: relative;}
.dropdown-content {display: none; position: absolute; background-color: #1c1c1c; width: 100%; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 9999!important; margin: -38px auto;}
.box-mobi button {background-color: #14293c; padding: 0; font-size: 17px; letter-spacing: 1px; width: 100%; border: solid 1px #14293c; outline: none;}
i.fas.fa-chevron-down.col-white.top-over {width: 39px; margin-top: 2px; margin-bottom: -12px; padding-top: 0px; padding-left: 1px; background-color: #14293c!important; border-bottom-right-radius: 50%; border-bottom-left-radius: 50%; height: 23px; font-size: 19px; z-index: 0;}
div#myDropdown ul li {list-style: none; padding: 8px 25px; margin-bottom: 0px; text-align: left; float: none;}
.btn-desplegable-top {margin-top: -18px; margin-bottom: 0; z-index: 0;}
.elige-ciudad {margin-bottom: 0; margin-top: 5px; z-index: 1;}
.sty-ciu {border-bottom: solid 1px #222c4d; width: 100%;}
.dropdown.box-mobi.MOBILE {z-index: 999;}
.sty-ciu a {font-size: 20px;}
.MOBILE {display: none;}
.DESKTOP {display: block;}
@media screen and (max-width: 991px){
    .box-mobi {display: block;}
    .MOBILE {display: block!important;}
    .DESKTOP {display: none!important;}
}

/* Classes */

.col-white, a.col-white{color: #ffffff!important;}
a.col-white:hover{color: #5797d5;}
.col-base {color: #5d5d5d;}
.col-black {color: #333333;}
.col-blue-a{color: #5190cc;}
.col-blue-b{color: #2b5d8c;}

.bg-banner0 {background-image: url(../imgs/epi-banner-COVID-19.png); background-size: cover; background-position-y: 100%; background-position-x: 45%;}
.bg-banner1 {background-image: url(../imgs/banner-epi2020.jpg); background-size: cover; background-position-y: 100%; background-position-x: 45%;}
.bg-banner2 {background-image: url(../imgs/img_bannertop2.jpg); background-size: cover; background-position-y: 100%; background-position-x: 45%;}
.bg-banner3 {background-image: url(../imgs/img_bannertop3.jpg); background-size: cover; background-position-y: 100%; background-position-x: 45%;}
.bg-banner4 {background-image: url(../imgs/img_bannertop4.jpg); background-size: cover; background-position-y: 100%; background-position-x: 45%;}
.bg-banner5 {background-image: url(../imgs/img_bannertop5.jpg); background-size: cover; background-position-y: 100%; background-position-x: 45%;}
.bg-blue1 {background-color: #5797d5;}
.bg-blue2 {background-color: #2b5d8c;}
.bg-blue3 {background-color: #16395a;}
.bg-blue4 {background-color: #14293c;}
.bg-blue-a{background: #5190cc;}
.bg-blue-b{background: #2b5d8c;}
.bg-blue-c{background: #16395a;}
.bg-black{background: #1c1c1c;}
.bg-white{background: #ffffff;}
.bg-grey{background: #dfdfdf;}
.bg-gray{background: #f0ecec;}
.bg-banner{background-image: url(../imgs/epi-banner01-back.jpg); background-size: cover; background-position: 50%;}
.bg-automat{background-image: url(../imgs/epi-serv-back-automat.jpg); background-size: cover; background-position: 50%;}
.bg-prod-leibinger-text {background-image: url(../imgs/epi-product-back-leibinger.jpg);height: 100%;background-size: cover;}
.bg-prod-leibinger-pic {background-image: url(../imgs/epi-product-backb-leibinger.jpg);height: 100%;background-size: cover;}
.bg-prod-pva-text {background-image: url(../imgs/epi-product-back-pva.jpg);height: 100%;background-size: cover;}
.bg-prod-pva-pic {background-image: url(../imgs/epi-product-backb-pva.jpg);height: 100%;background-size: cover;}
.bg-prod-solaris-text {background-image: url(../imgs/epi-product-back-solaris.jpg);height: 100%;background-size: cover;}
.bg-prod-solaris-pic {background-image: url(../imgs/epi-product-backb-solaris.jpg);height: 100%;background-size: cover;}
.bg-prod-solaris-pic-2 {background-image: url(../imgs/img_banner30_2.jpg);height: 100%;background-size: cover;}
.bg-prod-solaris-pic-3 {background-image: url(../imgs/img_banner30_3.jpg);height: 100%;background-size: cover;}
.bg-prod-solaris-pic-4 {background-image: url(../imgs/img_banner30_4.jpg);height: 100%;background-size: cover;}
.bg-manteni {background-image: url(../imgs/epi-contact-back.jpg);background-size: cover; background-position-y: -50px;}
.bg-contact {background-image: url(../imgs/epi-back.jpg);background-size: cover; background-position-y: -50px;}
.bg-form {background-image: url(../imgs/epi-contact-back0.jpg);background-size: cover;}
.bg-half{background-size:50%;}
.bg-half2 {background-size:50%;}
.bg-banner-index {background-image: url(../imgs/banner-home.jpg);background-size: cover;background-position-x: 100%;background-position-y: 50%;height: 850px;}
.bg-banner-monterrey {background-image: url(../imgs/banner-home-monterrey.jpg);background-size: cover;background-position-x: 0%;background-position-y: 50%;height: 850px;}
.bg-banner-monterrey .box-banner, .bg-banner-index .box-banner{display:none;}
.bg-banner-medio-mxli {background-image: url(../imgs/epi-serv-automat-pic.jpg);height: 100%;background-size: cover;}
.bg-banner-medio-mty {background-image: url(../imgs/banner-epi2020.jpg);height: 100%;background-size: cover; background-position-y: center;}
.bg-banner-medio-tj {background-image: url(../imgs/epi-nosotros-back.jpg);height: 100%;background-size: cover;  background-position-y: bottom;}
.bg-banner-medio-cdj {background-image: url(../imgs/banner-epi2020.jpg);height: 100%;background-size: cover;}

/*content slider*/

.bx-wrapper {
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	border: none!important;
	background: #fff!important;
    margin-bottom: 0px!important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: white!important;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 0!important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 5%!important;
	width: 100%;
	left: 35%!important;
}

/*content slider*/

.txt-right{text-align: right;}
.txt-left{text-align: left;}
.txt-center{text-align: center;}
.txt-just{text-align: justify;}
.txt-black{font-weight: 700;}
.txt-top-bar{float: left;margin: 10px 20px;font-size: 16px;}
.txt-red-top {padding: 8px;font-size: 20px;}
.txt-red-footer{padding: 10px;font-size: 30px;}
.txt-red-top:hover, .txt-red-footer:hover {color: #5797d5;}
.txt-box-banner {display: block;z-index: 9999;position: relative;text-align: justify;}
.txt-big {font-size: 40px;}
.txt-biggest{font-size: 88px;font-weight: 700;}
.txt-banner {font-size: 70px; font-weight: 700; margin-bottom: 20px;}
.txt-banner-title {font-size: 68px;position: relative;}
.txt-banner-title b {font-weight: 900;}
.txt-banner-title:before {content: "";width: 130;height: 70px;position: absolute;left: -150px;top: 20px;background: #5190cc;}
.txt-parraf-banner {font-size: 18px; line-height: 1.5;}
.txt-pleca-title {font-size: 45px;line-height: 1.2em;padding-left: 20px;border-left: 25px solid #5190cc;}
.txt-pleca-left {position: relative;}
.txt-pleca-left::before {content: "";width: 100px;height: 50px;display: block;position: absolute;left: -120px;top: 5px;background: #5797d5;}
.txt-pleca-left-skinny {position: relative;}
.txt-pleca-left-skinny::before {content: "";width: 30px;height: 45px;display: block;position: absolute;left: -50px;top: -5px;background: #5797d5;}

.txt-covid {font-size:24px; line-height:1.5;}

.img-full{width:100%;}
.img-center{display:block; margin:0 auto; float:none;max-width: 100%;}
.img-grey {filter: grayscale(100%) brightness(110%);}
.img-grey:hover {filter: grayscale(0%);}
.img-check {float: left;margin: 15px 10px 15px 0px;}
.img-recon {width: 75px;float: left;margin-right: 10px;}

.box-redes-top {display: block;float: right;}
.box-banner {width: 500px;color: #ffffff;padding: 50px 0px;position: relative;right: 0px;float: right;}
.box-banner::before {content: "";position: absolute;width: 8000px;height: 475px;background: rgba(0, 0, 0, 0.65);z-index: 0;display: block;left: -60px;top: 0px;}
.box-prod-leibinger-text {width: 550px;float: right;padding: 50px 50px 50px 0px;}
.box-prod-pva-text {width: 550px;float: left;padding: 50px 0px 50px 50px;}
.box-prod-solaris-text {width: 550px;float: right;padding: 50px 50px 50px 0px;}
.box-contact-text {width: 550px;float: right;padding: 50px 50px 50px 50px;}
.box-icon-solucion {background: #c7c7c7;width: 70px;height: 400px;float: left;margin-right: 20px;}
.box-icon-solucion:hover {background-color: #2b5d8c;}
.box-icon-solucion:hover img {filter: brightness(10);}
.box-contacto {width: 360px;padding-right: 20px;float: right;}
.box-arrows {position: absolute;z-index: 2;width: 1250px;top: 40%;margin: 0 auto;right: 0;left: 0;display: block;max-width: 100%;}
.box-moni {display: block;}
.box-mobi {display: none;}
.box-producto-vert {background: #ffffff;padding: 15px;}
.box-producto-vert ul, .box-producto-horz ul, #producto ul {padding-left: 20px;}
.box-producto-vert li, .box-producto-horz li, #producto li {float: none;display: list-item;list-style-type: square;color: #5190cc;}
.box-producto-vert img {background: #5190cc;padding-top: 20px;}
.box-producto-horz {background: #ffffff;padding: 15px;}
.box-producto-horz img {background: #5190cc;padding-top: 20px;float: left;margin-right: 20px;max-width: 100%;}

.brd-title {border-left: 20px solid #5190cc;padding-left: 20px;}
.brd-right{border-right: 1px solid #254f76;}

.btn-menu {color: #ffffff; background: #5797d5; display: block; padding: 30px 0px; font-size: 22px; text-align: center; font-weight: 700; height: 102px;}
/*.btn-menu {color: #ffffff;background: #5797d5;display: block;padding: 20px;font-size: 22px;text-align: center;border-radius: 7px;width: max-content;width: intrinsic;width: -moz-max-content;margin: 15px auto;font-weight: 700;}*/
.btn-menu b {font-size: 25px;font-weight: 900;}
.btn-banner {display: block;font-size: 25px;color: #ffffff;border: 2px dashed #ffffff;padding: 20px 25px;width: max-content;width: intrinsic;width: -moz-max-content;border-radius: 10px;margin: 45px auto;}
.btn-banner0 {font-size: 19px; background-color: #337ab7; padding: 15px 15px; font-weight: 900; letter-spacing: 1px;}
.btn-product {color: #2b5d8c;border-radius: 5px;border: 1px dashed #2b5d8c;padding: 10px 15px;display: block;width: max-content;width: intrinsic;width: -moz-max-content;margin: 10px auto;}
.btn-product-solid {color: #ffffff;font-size: 20px;font-weight: 600;background: #5797d5;padding: 10px 15px;border-radius: 0px;}
.btn-product-line {color: #2b5d8c;border-radius: 10px;border: 2px dashed #2b5d8c;padding: 10px 15px;display: block;width: max-content;width: intrinsic;width: -moz-max-content;margin: 10px auto;}

.clmn-five{width:18%;margin:0px 1%;float:left;}
.clmn-prod {display: block;width: 100%;height: 400px;}
.clmn-fila {display: block;width: 100%;height: 550px;}
.clmn-full {height:100%;}
.clmn-iv {width: 350px;max-width: 100%;padding-left: 40px;}
.clmn-viii {width: 700px;float: right;padding-right: 50px;}

.icon-arrow {color: #2b5d8c;font-size: 40px;border: 2px solid #2b5d8c;border-radius: 50%;width: 45px;height: 45px;text-align: center;}

.pg-active {font-weight: 600;color: #333333 !important;}

.clear{clear: both;}

.clm-ciudad {position: relative; left: 50px; z-index: 99; top: 50px; padding: 50px;}
.btns-numbers {position: relative; top: -45px; left: 135px; width: 300px;}

.paddless{padding:0px;}
.marginless{margin-top:0px;}
.mySlides {display:none;}
.mySliderr {display:none}
.w3-display-left {position: absolute;top: 50%;left: 0%;transform: translate(0%,-50%);-ms-transform: translate(-0%,-50%);}
.w3-display-right {position: absolute;top: 50%;right: 0%;transform: translate(0%,-50%);-ms-transform: translate(0%,-50%);}
.w3-black, .w3-hover-black:hover {color: #fff;background-color: #000;border: 0px;font-size: 50px;line-height: 1em;padding: 10px 20px;}

.separador-maximo{height:4em;width:100%;}
.separador{height:2em;width:100%;}
.separador-inter{height:1.5em;width:100%;}
.separador-mini{height:1em;width:100%;}
.separador-micro{height:.5em;width:100%;}
.separador-nano{height:.25em;width:100%;}
.separador-pico{height:.125em;width:100%;}
.espacio {height: 150px; width: 100%;}

.btn-whatsapp {position: fixed; right: -3px; top: 150px; background-color: #02a601; width: 53px; height: 49px; border-radius: 5px; z-index: 999;}
.btn-msn {position: fixed; right: -3px; top: 200px; background-color: #0d87ff; width: 53px; height: 49px; border-radius: 5px; z-index: 999;}
.btn-llamada {position: fixed; right: -3px; top: 250px; background-color: #000000; width: 53px; height: 49px; border-radius: 5px; z-index: 999;}
i.fab.fa-whatsapp.btn-whats, i.fab.fa-facebook-messenger, i.fas.fa-phone.phone {color: #ffffff !important; padding: 9px 12px;}
i.fas.fa-phone.phone {transform: rotate(90deg); padding: 12px;}

.redes {display: block;}
.float-right {float:right!important;}
.margin-right-20px {margin-right:20px!important;}
.w3-red, .w3-hover-red:hover {color: #000!important; background-color: #fff!important; font-weight: 900;}
.w3-btn, .w3-button {border: none; display: inline-block; padding: 8px 16px; vertical-align: middle; overflow: hidden; text-decoration: none; color: inherit; background-color: inherit; text-align: center; cursor: pointer; white-space: nowrap;}

form#contact-formHome input {outline: none; border: 0; border-bottom: 2px solid #ddd!important; color: #222; font-weight: 400; padding: 12px 0 12px; height: 50px;}
form#contact-formHome textarea#mess {outline: none; border: 0; border-bottom: 2px solid #ddd!important; color: #222; font-weight: 400; padding: 12px 0 12px; resize: none;}
form#contact-formHome input.btn-send {width: 100%; border: none!important; border-radius: 0px; color: aliceblue; font-size: initial; padding: 10px 25px;}

/* Responsive */

@media screen and (max-width:1400px){
    .bg-banner-index, .bg-banner-monterrey {height: 650px;}
}
@media screen and (min-width:1030px){
	.redes {display: none;}
}

@media screen and (max-width:1200px){
#monterrey .box-prod-leibinger-text {width: 420px;padding: 30px 30px 30px 0px;}
#monterrey .box-prod-solaris-text {width: 420px;padding: 30px 30px 30px 0px;}
.box-prod-solaris-text, .box-prod-leibinger-text, .box-prod-pva-text {width: 420px;padding: 30px 30px 30px 0px;}
}

@media (min-width: 1380px) and (max-width: 1525px) {
    .clmn-fila.fila {height: 620px;}
}

@media (min-width: 1025px) and (max-width: 1379px) {
    .clmn-fila.fila {height: 720px;}
}

@media (min-width: 992px) and (max-width: 1024px){
    #menu li a, #menu-principal li a {padding: 20px 5px;}
    .clmn-fila {display: block; width: 100%; height: 750px;}
    .col-md-9.cd {width: 65%;}
    .col-md-3.clm-ciudad {width: 35%;}
}

@media (min-width: 992px) and (max-width: 1380px) {
	.col-md-3.clm-ciudad {width: 30%;}
	.col-md-9.cd {width: 70%;}
}

@media screen and (max-width:992px){
.bg-banner-index, .bg-banner-monterrey {height: 450px;}
#title .separador-maximo {height: 2em;}
.logo-mob {width: 120px;}
.box-moni {display: none;}
.box-mobi {display: block;}
.box-banner {width: 100%;padding: 20px 20px;background: rgba(0, 0, 0, 0.65);}
.box-prod-solaris-text, .box-prod-pva-text, .box-prod-leibinger-text {width:100% !important;padding: 20px 0px !important;}
.box-icon-solucion {width: 70px;height: auto;margin-right: 10px;margin-top: 30px;}
.box-contacto {width: 100%;padding: 15px;}
.txt-pleca-title {font-size: 25px;padding-left: 10px;border-left: 10px solid #5190cc;}
.txt-banner {font-size: 47px;}
.txt-banner-title {font-size: 40px;}
.txt-biggest {font-size: 50px;}
.txt-banner-title:before, .box-banner::before {content: none;}
.txt-big {font-size: 30px;}
.txt-pleca-left::before {width: 20px;left: -30px;}
.bg-prod-solaris-text, .bg-prod-pva-text, .bg-prod-leibinger-text {height: auto;}
.clmn-prod {height: auto;}
.clmn-full {height: auto;}
.clmn-iv {width: 100%;padding-left: 5px;}
.clmn-five {width: 48%;margin: 10px 1%;float: left;}
.clmn-viii {width: 100%;padding-right: 0px;}
.clmn-viii h3 {font-size: 16px;line-height: 1.2em;margin: 0 0 20px;}
.clmn-viii h3.txt-black {font-size: 24px;}
.brd-title {border-left: 10px solid #5190cc;padding-left: 10px;}
#copyright, #copyright .txt-right {text-align: center;}
#clientes h3{font-size: 20px;}
#carrusel .container-fluid, #carrusel .container {padding-right: 0px;padding-left: 0px;}
#top-bar .container h5 {text-align: center;width: 100%;margin: 10px auto !important;}
h3.marginless {margin-top: 20px !important;}
#contenido .txt-right, #contenido .txt-left{text-align: center;}
.espacio {display: none;}
.clm-ciudad {position: relative;left: 0;}
.btns-numbers {position: relative; top: -545px; left: 55px; width: 300;}
.glyphicon.banner {top: -250!important; color: #fff!important; font-size: 20px!important;}
form#contact-formHome input {width: 100%;}
.bg-prod-solaris-pic {height: 400;}
.bg-prod-solaris-pic-2 {height: 400;}
.bg-prod-solaris-pic-3 {height: 400;}
.bg-prod-solaris-pic-4 {height: 400;}
.clmn-fila .col-md-9.bg-gray {background-color: white;}
div#clientes {margin-top: 230px!important;}
.bg-banner-medio-mxli, .bg-banner-medio-mty, .bg-banner-medio-tj, .bg-banner-medio-cdj {height: 400px;}

.txt-covid {font-size:20px; line-height:1.5;}
}

@media screen and (max-width:700px){
.bg-banner-index, .bg-banner-monterrey {height: 300px;}
input[type="submit"] {background: #5797d5;font-size: 30px;line-height: 1em;font-weight: 600;padding: 20px 40px;color: #ffffff;border: 0px;border-radius: 10px;float: right;margin: 90px 0px 10px;}
.w3-black, .w3-hover-black:hover {color: #fff; background-color: #000; border: 0px; font-size: 30px; line-height: 1em; padding: 5px 8px;}
.box-whats {position: fixed; right: 2px; top: 360px;}
}

.col-sm-20 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 768px){
    .col-sm-20 {
        width: 20%;
        float: left;
    }
}
